/* CSS Document */
@import url("nav.css");
html, body{
	font-family:Verdana, Arial, Helvetica;
	font-size:11px;
	line-height:15px;
	text-align:justify;
	color:#454545;
	margin:0;
	border:0;
	padding:0;
	background:url(images/bg.gif) repeat-x #FFFFFF;
}
img{
	display:block;
	margin:0;
	border:0;
	padding:0;
}
div#container{
	width:748px;
	margin:0 auto;
	background:url(images/bg_content.gif) repeat-y #000000;
	border:0;
	padding:0;
}
div#top{
}
h1 {
	margin:0;
	border:0;
	padding:0;
}


h2 {
	margin:0;
	border:0;
	padding:0;
	font-size:21px;
}
h2#title-main {
	margin:0;
	border:0;
	padding:0;
	font-size:14px;
}
h3 {
	margin:0;
	border:0;
	padding:0;
	line-height:18px;
	font-size:17px;
}
h4 {
	margin:0;
	border:0;
	padding:5px 0 5px 0;
	line-height:18px;
	text-align:center;
}
h5 {
	margin:0;
	border:0;
	padding:5px 0 5px 0;
	line-height:18px;
	font-weight:bold;
	text-align:center;
	font-size:13px;
}
ol{
	margin:0;
	border:0;
	padding:6px 0 0 15px;
}
li{
	margin:0;
	border:0;
	padding:3px 0 0 0;
}
p{
	margin:0;
	border:0;
	padding:5px;
}
div#header{
	float:left;
	margin:1px 0 0 0;
}
div#contents{

}
div#left{
	margin:0;
	float:left;
	width:200px;
}
div#right{
	float:left;
	width:537px;
}
div#title{
	margin:17px 0 15px 0;
}
.text{
	float:left;
	width:280px;
	padding:4px 0 0 20px;
}
.texto{
	float:left;
	width:280px;
	padding:4px 0 0 20px;
}
.border{
	margin:39px 0 0 20px;
	float:left;
	border:1px solid #333333;
	background:#FFFFFF;
}
.border2{
	margin:48px 0 0 14px;
	float:left;
	border:1px solid #333333;
	background:#FFFFFF;
}
.border5{
	margin:7px 9px 13px 18px;
	float:left;
	border:1px solid #333333;
	background:#FFFFFF;
	width:143px;
	height:138px;
}
.border5 img{
	padding:2px;
}
.photo{
	margin:3px;
}
.text2{
	clear:both;
	padding:13px 0 0 20px;
	width:500px;
}
.text3{
	clear:both;
	padding:13px 0 0 50px;
	width:480px;
}
.text4{
	clear:both;
	float:left;
	padding:13px 0 0 50px;
	width:223px;
}
.text5{
	clear:both;
	padding:13px 0 0 7px;
	width:500px;
}

.contactmap{
	float:left;
	margin:0 0 0 35px;
}
.contactmap{
	_float:left;
	_margin:60px 0 0 0;
}
#footer{
	clear:both;
	height:27px;
	width:746px;
	border:1px solid #333333;
	margin:0;
	padding:0;
}

.line{
	padding:15px 0 0 20px;
	background:url(images/line.gif) repeat-x bottom;
}
.line2{
	background:url(images/line.gif) repeat-x center;
	padding:0 0 12px 0;
}
.enquiry{
	clear:both;
	padding:0 0 0 50px;
	width:380px;
}

div#contenttop{
	clear:both;
}
div#footer2{
	width:748px;
	height:41px;
	background:#FFFFFF;
}
#footer2 .footerp{
	font-size:9px;
	padding:11px 0 0 0;
	margin:0;
}
#footer2 .footerp a{
	color:#000000;
}



.boxborderdotted{
	border:1px dashed #333333; 
	margin:10px 28px 0 18px;
}

.boxborder{
	border:1px solid #333333; 
	margin:10px 28px 0 18px;
}
.l{
	float:left;
	width:190px;
	padding:10px 0 0 20px;
}
.l h3{
	color:#006666;
	text-decoration:underline;
}
.r{
	padding:10px 0 0 0;
	float:left;
	width:310px;
}
